header .nav-links a {
    color: var(--blue);
}

#app {
    margin: 103px 0;
}

h1.page-title {
    text-transform: uppercase;
    text-align: center;
    color: var(--red);
    margin-bottom: 3rem;
}

h2.sub-heading {
    color: var(--red);
    margin: 1rem 0;
}

p.content,
ul.content {
    font-size: 1rem;
    color: var(--blue);
    line-height: 1.5;
}

ul.content {
    list-style-type: disc;
    list-style-position: inside;
}

.section-report {
    padding: 0 3rem;
}

.form-report button {
    border: 2px solid var(--red);
    cursor: pointer;
    transition: all ease-in-out;
    margin-top: 1rem;
}

.form-report button:hover {
    background-color: white;
    color: var(--red);
}
